---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.23.3 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.3-x86_64-uefi-tiny-vm-oci
name: alpine-3.23.3-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.23.3
revision: '0'
version: '3.23'
built: '2026-01-28T17:50:10.700375'
uploaded: '2026-01-29T01:28:17.413816'
signed: '2026-01-29T01:28:24.432920'
released: '2026-01-29T19:12:01.633933'
artifacts:
metadata_updated: '2026-01-29T19:12:01.637730'
